local mall_treasure = {
	[1]={
		["value"]="Small numbers of diamonds"
	},
	[2]={
		["value"]="A fistful of diamonds"
	},
	[3]={
		["value"]="A heap of diamonds"
	},
	[4]={
		["value"]="A bag of diamonds"
	},
	[5]={
		["value"]="A box of diamonds"
	},
	[6]={
		["value"]="A chest of diamonds"
	}
}
local config = {
data=mall_treasure,count=6
}
return config